package com.bonus.hn.bearing.capacity.backstage.manager.service;

import com.bonus.hn.bearing.capacity.backstage.manager.model.SysLogs;

/**
 * 日志service
 * @author 24526
 */
public interface SysLogService {

	void save(SysLogs sysLogs);

	void save(Long userId, String module, Boolean flag, String remark);

	void deleteLogs();
}
